{
  "name": "scene_type_vid_cf_feature_20250212",
  "project": "loghubods",
  "comment": "01_场景和视频与视频之间的cf特征",
  "columns": [
    {
      "name": "sence_type",
      "type": "STRING",
      "comment": "场景值"
    },
    {
      "name": "vid_a",
      "type": "STRING",
      "comment": "视频ID"
    },
    {
      "name": "vid_b",
      "type": "STRING",
      "comment": "视频ID"
    },
    {
      "name": "feature",
      "type": "STRING",
      "comment": "特征JSON"
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "天"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "天"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1023781540,
      "name": "01_scenetype和vid的cf特征_20250212"
    }
  ],
  "upstream_tables": [
    "loghubods.alg_recsys_recall_cf_mid_ros_scenetype",
    "loghubods.alg_recsys_recall_cf_mid_rov_scenetype"
  ]
}